html,body{min-width:1280px;height: auto;}
body{color:#262626;font:19px/26px Arial, Helvetica, sans-serif;height:auto;background:#DCDDDE;}
body>div{background:url(../../images/zt/jilongDebrisFlow/bg_bottom.png) no-repeat center bottom;}
a{color:#333;}
.w{width: 1280px;margin: 0 auto;}

/*index*/
.swiper-container{width:100%;position:relative;margin:0;}
.swiper-container .swiper-wrapper{width:100%;height:100%;margin:0 auto;}
.swiper-container img{width:100%;height:100%;margin:0 auto;object-fit:cover;}
.swiper-button-prev{background:url(../../images/zt/arrowL_A.png) no-repeat center;left:10px;}
.swiper-button-next{background:url(../../images/zt/arrowR_A.png) no-repeat center;right:10px;}
.swiper-button-prev,.swiper-button-next{width:50px;height:50px;background-color: rgba(0,0,0,0.4);border-radius: 3px;transform: translateY(-50%);}
.swiper-button-prev::after,.swiper-button-next::after{content:'';}
.swiper-container-horizontal>.swiper-pagination-bullets{width:auto;height:12px;display:flex;justify-content:center;align-items:center;left:auto;right:10px;bottom:18px;}
.swiper-pagination-bullet,.swiper-pagination-white .swiper-pagination-bullet{width:12px;height:12px;border-radius:6px;background:#fff;opacity:1;}
.swiper-pagination-bullet-active,.swiper-pagination-white .swiper-pagination-bullet-active{opacity:1;background:#9D2811;}
.home{width: 188px;height: 43px;display: inline-block;margin: 30px;background: url(../../images/zt/icon_logo.png) no-repeat;}
.home:hover{background-image: url(../../images/zt/jilongDebrisFlow/icon_logo_on.png);}
h2{height: 50px;margin-bottom: 28px;display: flex;flex-wrap: wrap;align-items: center;}
h2::before{
    content: '';
    order: 1;                 /* 虚线放中间 */
    flex: 1;                  /* 占满中间剩余空间 */
    margin: 0 8px;           /* 与左右两边的间距，按设计图调 */
    border-bottom: 2px dashed #0B4E4E;  /* 虚线样式 */
    height: 0;
}
h2 .name{order: 0; height: 100%;}
h2 .more{order: 2;font-size: 12px;width: 50px;height: 31px;text-align: center;padding-top: 8px;box-sizing: border-box;color: #fff;background: url(../../images/zt/jilongDebrisFlow/icon_more.png) no-repeat;}
h2 .more:hover{background-image: url(../../images/zt/jilongDebrisFlow/icon_moreOn.png);}
.titu{width:100%;height:645px;}
.box {
    background: 
        url(../../images/zt/jilongDebrisFlow/bg_boxA_L.png) no-repeat calc(50% - 800px) 250px,
        url(../../images/zt/jilongDebrisFlow/bg_boxA_R.png) no-repeat calc(50% + 800px) 550px;
    padding-top: 15px;
    padding-bottom: 30px;
}
.box>div{margin-bottom: 40px;}
.boxA{display: flex;flex-wrap: wrap;justify-content: space-between;}
.fantu,.fantuB .swiper-slide{border-radius:3px;overflow: hidden;}
.fantu{width: 760px;height: 428px;}
.fantu .swiper-slide p{font-size:22px;line-height:36px;padding:15px 20px;position: absolute;bottom: 0;left: 0;width: 100%;box-sizing:border-box;background: rgba(0,0,0,0.6);color: #fff;}
.deploy{width: 480px;}
.deploy h2{background: url(../../images/zt/jilongDebrisFlow/channel_01.png) no-repeat left center;background-size: contain;}
.deploy .name{width: 398px;}
.boxB>div{width:620px;}
.deploy ul a,.aidSupport ul a,.causeAnalysis ul a{height:80px;padding:0 20px;display:flex;align-items:center;border-radius:3px;background:#fff;box-sizing: border-box;}
.deploy ul a{line-height: 1.2;}
.deploy ul a:nth-child(n+2){margin-top: 10px;}
.deploy ul a:hover,.aidSupport ul a:hover,.causeAnalysis ul a:hover{color:#fff;background:#0B4E4E;}

.fantuB{position: relative;padding:0 20px;}
.fantuB .swiper-slide{background-color: #fff;}
.fantuB .swiper-slide:hover{color: #fff;background-color: #0B4E4E;}
.fantuB .swiper-container img{aspect-ratio: 16 / 9;width:100%;object-fit:cover;}
.fantuB .swiper-container p{height: clamp(80px, 4.688vw, 120px);display: flex;align-items: center;padding: clamp(15px, 0.977vw, 25px) clamp(12px, 0.781vw, 20px);box-sizing: border-box;}

.aidSupport h2{background: url(../../images/zt/jilongDebrisFlow/channel_02.png) no-repeat left center;background-size: contain;}
.aidSupport .name{width: 380px;}
.aidSupport ul,.causeAnalysis ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.aidSupport ul a,.causeAnalysis ul a{width: 630px;height: 120px;line-height: 32px;}
.aidSupport ul a:nth-child(n+3),.causeAnalysis ul a:nth-child(n+3){margin-top: 20px;}
.causeAnalysis h2{background: url(../../images/zt/jilongDebrisFlow/channel_03.png) no-repeat left center;background-size: contain;}
.causeAnalysis .name{width: 312px;}

.boxA>div:nth-child(3) ul a{width:400px;border-radius:3px;box-sizing:border-box;}
.boxA>div:nth-child(3) ul a:nth-child(2){margin: 0 40px;}
.boxA>div:nth-child(3) ul a img{width: 100%;height:225px;}
.boxA>div:nth-child(3) ul a p{width: 100%;height:80px;box-sizing:border-box;padding: 20px;background: #fff;}
.boxA>div:nth-child(3) ul a:hover p{background: #9D2811;color: #fff;}

.boxB>div:nth-child(-n+2) ul a h4{font-size:19px;margin-bottom:8px;}
.boxB>div:nth-child(-n+2) ul a p{font-size:17px;}
.boxB>div:nth-child(n+3) ul a{position:relative;border-radius:3px;overflow:hidden;}
.boxB>div:nth-child(n+3) ul a img{width:100%;height:100%;object-fit:cover;}
.boxB>div:nth-child(n+3) ul a p{width:100%;padding:10px;line-height:24px;color:#fff;background:rgba(0,0,0,0.6);position:absolute;left:0;bottom:0;box-sizing:border-box;}
.boxB>div:nth-child(3) ul a:nth-child(3),.boxB>div:nth-child(4) ul a:first-child{width:620px;height:350px;}
.boxB>div:nth-child(3) ul a:nth-child(-n+2),.boxB>div:nth-child(4) ul a:nth-child(n+2){width:305px;height:172px;}
.boxB>div:nth-child(3) ul a:nth-child(3){margin-top:10px;}
.boxB>div:nth-child(4) ul a:first-child{margin-bottom:10px;}
/*child*/
.child{padding-top:300px;background:url(../../images/zt/yz30/titu_child.jpg) no-repeat center top;}
.list .box,.view .box{background:#fff;border-radius:3px;margin-bottom:40px;}

/*footer*/
.footer{
    font-size:14px;background:none;
    height: 325px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.index .footer{padding:30px 0;}
.footer .other{background:none;height:auto;padding-top:0;line-height:32px;}
.footer .other p{padding:0;}
.child .footer .other{padding:30px 0 40px;background:url(../../images/bg_footer.png) repeat-x bottom #153F86;}